<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/focus" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.TitleBarLayout android:id="@id/rl_title_bar" android:background="@drawable/common_title_bar_bkg" android:layout_width="fill_parent" android:layout_height="@dimen/forum_title_height"
          xmlns:android="http://schemas.android.com/apk/res/android">
            <RelativeLayout android:id="@id/rl_title_back" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
                <ImageView android:id="@id/iv_title_back" android:background="@drawable/title_bar_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="48.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
                <LinearLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="2.0dip">
                    <TextView android:textSize="17.0dip" android:textColor="@color/forum_main_tab_selector" android:id="@id/tab_home" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="24.0dip" android:text="@string/forum_main" />
                    <TextView android:textSize="17.0dip" android:textColor="@color/forum_main_tab_selector" android:id="@id/tab_group" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/forum_group" />
                </LinearLayout>
                <FrameLayout android:id="@id/control" android:layout_width="fill_parent" android:layout_height="1.0dip">
                    <View android:id="@id/indicator" android:background="@color/white" android:layout_width="34.0dip" android:layout_height="fill_parent" />
                </FrameLayout>
            </LinearLayout>
            <FrameLayout android:id="@id/fl_new_topic" android:layout_width="wrap_content" android:layout_height="@dimen/forum_title_height" android:layout_marginRight="16.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:layout_centerVertical="true">
                <TextView android:layout_gravity="center_vertical" android:id="@id/tv_new_topic" android:background="@drawable/new_topic_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </FrameLayout>
        </com.moji.titlebar.TitleBarLayout>
        <android.support.v4.view.ViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/rl_title_bar" />
        <RelativeLayout android:id="@id/rl_forum_msg" android:visibility="gone" android:layout_width="52.0dip" android:layout_height="52.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="50.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
            <ImageView android:id="@id/iv_forum_msg" android:layout_width="45.0dip" android:layout_height="45.0dip" android:src="@drawable/forum_msg_btn_selector" android:layout_centerInParent="true" />
        </RelativeLayout>
    </RelativeLayout>
</FrameLayout>